Subject: RE: Ocean Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 02:16:46 -0700 (PDT)

Gerald:

	Once again, thanks for jumping in and getting these done.  I have looked over the documents and find them to be consistent with the telephone conversations we had.  In particular, the changes you made to the Master Agreement make it much better than the draft I left with you.  The only thought relates to the Transaction Agreement.  It would be my preference to call it a "Transaction  Agreement" rather than a "Confirmation".  I think that would be more consistent with the terminology in the Master Agreement.

	Again, thanks for your efforts here.

Jeff

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Tuesday, September 04, 2001 9:59 PM
To:	Grass, John; Bryan, Gary
Cc:	Hodge, Jeffrey T.
Subject:	Ocean Contract

Attached is a clean and redlined version of the Enfolio Master for the Ocean transaction.  The redline reflects the changes from the original draft.  Also attached is a clean version of the Transaction Agreement.  Please review and if acceptable, please forward to Ocean for their review.  

 << File: OE Attachment(redline).doc >>  << File: OE Attachment.doc >> 

 << File: OceanTA.doc >>